/*     223145 : 타이틀 텍스트      */
.title__223145__ {font-size:0; }
.title__223145__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__223145__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__223145__.style_top p {padding-top:10px;}
.title__223145__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__223145__.style_right p {padding-right:14px;}
.title__223145__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__223145__.style_bottom p {padding-bottom:12px;}
.title__223145__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__223145__.style_left p {padding-left:14px;}
.title__223145__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__223145__.style_circle1 p {padding-left:18px;}
.title__223145__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__223145__.style_circle2 p {padding-left:18px;}
.title__223145__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223145__ p {font-size:30px;}
}

/*     223155 : 장문 텍스트      */
.textarea__223155__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223155__ p {font-size:13px; line-height:1.6em;}
}

/*     1070435 : YouTube 동영상 플레이어      */
/* farm */
.farm__1070435__ {display:table;width:100%}
.farm__1070435__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1070435__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1070435__ .player-item,
.player__1070435__ iframe,
.player__1070435__ embed,
.player__1070435__ object,
.player__1070435__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1070435__.player-16by9 {padding-bottom:56.25%}
.player__1070435__.player-4by3 {padding-bottom:75%}

/*     234305 : 타이틀 텍스트      */
.title__234305__ {font-size:0; }
.title__234305__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__234305__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__234305__.style_top p {padding-top:12px;}
.title__234305__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__234305__.style_right p {padding-right:14px;}
.title__234305__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__234305__.style_bottom p {padding-bottom:12px;}
.title__234305__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__234305__.style_left p {padding-left:14px;}
.title__234305__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__234305__.style_circle1 p {padding-left:18px;}
.title__234305__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__234305__.style_circle2 p {padding-left:18px;}
.title__234305__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     234075 : 번호형 리스트      */
.text_list__234075__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__234075__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__234075__ ul li:first-child {margin-top:0}
.text_list__234075__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top;
}
.text_list__234075__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__234075__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #F7931D;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__234075__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__234075__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__234075__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__234075__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__234075__.s_size_300 i {border-width:2px}
.text_list__234075__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__234075__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__234075__ ul li {font-size:15px}
}

/*     1350845 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1350845__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1350845__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__1350845__ ul li:first-child {margin-top:0;}
.text_list__1350845__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#008BD8; vertical-align:top;}
.text_list__1350845__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__1350845__ ul li p {
	display:table-cell; font-weight:normal; color:#777777; letter-spacing:0; vertical-align:middle;
}

.text_list__1350845__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1350845__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1350845__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1350845__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1350845__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     633095 : 이미지      */
.img__633095__ {max-width:100%;}
.img__633095__ * {box-sizing:border-box;}
.img__633095__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__633095__ img {width:500px; max-width:100%; vertical-align:top;}

/*     633105 : 타이틀 텍스트      */
.title__633105__ {font-size:0; }
.title__633105__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__633105__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__633105__.style_top p {padding-top:12px;}
.title__633105__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__633105__.style_right p {padding-right:14px;}
.title__633105__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__633105__.style_bottom p {padding-bottom:12px;}
.title__633105__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__633105__.style_left p {padding-left:14px;}
.title__633105__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__633105__.style_circle1 p {padding-left:18px;}
.title__633105__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__633105__.style_circle2 p {padding-left:18px;}
.title__633105__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     633115 : 장문 텍스트      */
.textarea__633115__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     223205 : 이미지      */
.img__223205__ {max-width:100%;}
.img__223205__ * {box-sizing:border-box;}
.img__223205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__223205__ img {width:500px; max-width:100%; vertical-align:top;}

/*     223215 : 타이틀 텍스트      */
.title__223215__ {font-size:0; }
.title__223215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__223215__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__223215__.style_top p {padding-top:12px;}
.title__223215__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__223215__.style_right p {padding-right:14px;}
.title__223215__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__223215__.style_bottom p {padding-bottom:12px;}
.title__223215__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__223215__.style_left p {padding-left:14px;}
.title__223215__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__223215__.style_circle1 p {padding-left:18px;}
.title__223215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__223215__.style_circle2 p {padding-left:18px;}
.title__223215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     223225 : 장문 텍스트      */
.textarea__223225__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     223235 : 이미지      */
.img__223235__ {max-width:100%;}
.img__223235__ * {box-sizing:border-box;}
.img__223235__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__223235__ img {width:500px; max-width:100%; vertical-align:top;}

/*     223245 : 타이틀 텍스트      */
.title__223245__ {font-size:0; }
.title__223245__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__223245__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__223245__.style_top p {padding-top:12px;}
.title__223245__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__223245__.style_right p {padding-right:14px;}
.title__223245__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__223245__.style_bottom p {padding-bottom:12px;}
.title__223245__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__223245__.style_left p {padding-left:14px;}
.title__223245__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__223245__.style_circle1 p {padding-left:18px;}
.title__223245__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__223245__.style_circle2 p {padding-left:18px;}
.title__223245__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     223255 : 장문 텍스트      */
.textarea__223255__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     223275 : 타이틀 텍스트      */
.title__223275__ {font-size:0; }
.title__223275__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__223275__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__223275__.style_top p {padding-top:12px;}
.title__223275__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__223275__.style_right p {padding-right:14px;}
.title__223275__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__223275__.style_bottom p {padding-bottom:12px;}
.title__223275__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__223275__.style_left p {padding-left:14px;}
.title__223275__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__223275__.style_circle1 p {padding-left:18px;}
.title__223275__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__223275__.style_circle2 p {padding-left:18px;}
.title__223275__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     223285 : 이미지      */
.img__223285__ {max-width:100%;}
.img__223285__ * {box-sizing:border-box;}
.img__223285__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__223285__ img {width:px; max-width:100%; vertical-align:top;}

/*     223295 : 실선      */
.solid_line__223295__ {display:block; position:relative; width:100%; height:0px;}
.solid_line__223295__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__223295__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__223295__ {height:0px;}
}

/*     459435 : 이미지      */
.img__459435__ {max-width:100%}
.img__459435__ * {box-sizing:border-box}
.img__459435__ a {display:block;vertical-align:top}
.img__459435__ img {width:400px;vertical-align:top}

/*     459445 : 이미지      */
.img__459445__ {max-width:100%}
.img__459445__ * {box-sizing:border-box}
.img__459445__ a {display:block;vertical-align:top}
.img__459445__ img {width:700px;vertical-align:top}

/*     459415 : 이미지      */
.img__459415__ {max-width:100%}
.img__459415__ * {box-sizing:border-box}
.img__459415__ a {display:block;vertical-align:top}
.img__459415__ img {width:400px;vertical-align:top}

/*     459425 : 이미지      */
.img__459425__ {max-width:100%}
.img__459425__ * {box-sizing:border-box}
.img__459425__ a {display:block;vertical-align:top}
.img__459425__ img {width:700px;vertical-align:top}

/*     459395 : 이미지      */
.img__459395__ {max-width:100%}
.img__459395__ * {box-sizing:border-box}
.img__459395__ a {display:block;vertical-align:top}
.img__459395__ img {width:400px;vertical-align:top}

/*     459405 : 이미지      */
.img__459405__ {max-width:100%}
.img__459405__ * {box-sizing:border-box}
.img__459405__ a {display:block;vertical-align:top}
.img__459405__ img {width:700px;vertical-align:top}

/*     459375 : 이미지      */
.img__459375__ {max-width:100%}
.img__459375__ * {box-sizing:border-box}
.img__459375__ a {display:block;vertical-align:top}
.img__459375__ img {width:400px;vertical-align:top}

/*     459385 : 이미지      */
.img__459385__ {max-width:100%}
.img__459385__ * {box-sizing:border-box}
.img__459385__ a {display:block;vertical-align:top}
.img__459385__ img {width:700px;vertical-align:top}

/*     465825 : BLANK 컨텐츠      */
.blank__465825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__465825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__465825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__465825__ {height:20px}
}

/*     465835 : 타이틀 텍스트      */
.title__465835__ p {position:relative;margin:0;padding:0;}
.title__465835__ p:before {content:'';display:block;position:absolute;top:50%;right:0;left:0;z-index:1;height:2px;background:#000;transform:translateY(-50%);}
.title__465835__ p > span {display:inline-block;position:relative;z-index:2;margin:0;padding:0 12px 0 0;background:#fff;font-size:16px;font-weight:bold;color:#000;line-height:1.2em;letter-spacing:-.03em;vertical-align:top;}

@media all and (min-width:1024px){
	.title__465835__ p:before {height:4px;}
	.title__465835__ p > span {padding-right:18px;font-size:20px;}
}

/*     465845 : BLANK 컨텐츠      */
.blank__465845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__465845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__465845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__465845__ {height:15px}
}

/*     459505 : 타이틀 텍스트      */
.title__459505__ {font-size:0; }
.title__459505__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__459505__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__459505__.style_top p {padding-top:12px;}
.title__459505__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__459505__.style_right p {padding-right:14px;}
.title__459505__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__459505__.style_bottom p {padding-bottom:12px;}
.title__459505__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__459505__.style_left p {padding-left:14px;}
.title__459505__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__459505__.style_circle1 p {padding-left:18px;}
.title__459505__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__459505__.style_circle2 p {padding-left:18px;}
.title__459505__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     459515 : 이미지      */
.img__459515__ {max-width:100%;}
.img__459515__ * {box-sizing:border-box;}
.img__459515__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__459515__ img {width:px; max-width:100%; vertical-align:top;}

/*     631345 : 실선      */
.solid_line__631345__ {display:block;position:relative;width:100%;height:30px}
.solid_line__631345__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__631345__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__631345__ {height:20px}
}

/*     631355 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__631355__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__631355__ a span {display:inline-block;position:relative}
.icon_button__631355__.style_line a {background:transparent;color:#F7931D}

.icon_button__631355__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__631355__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__631355__ a {font-size:15px}
}

/*     1094765 : 타이틀 텍스트      */
.title__1094765__ {font-size:0; }
.title__1094765__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__1094765__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__1094765__.style_top p {padding-top:12px;}
.title__1094765__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1094765__.style_right p {padding-right:14px;}
.title__1094765__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1094765__.style_bottom p {padding-bottom:12px;}
.title__1094765__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1094765__.style_left p {padding-left:14px;}
.title__1094765__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1094765__.style_circle1 p {padding-left:18px;}
.title__1094765__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1094765__.style_circle2 p {padding-left:18px;}
.title__1094765__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     1094775 : 이미지      */
.img__1094775__ {max-width:100%}
.img__1094775__ * {box-sizing:border-box}
.img__1094775__ a {display:block;vertical-align:top}
.img__1094775__ img {width:1100px;vertical-align:top}

/*     460195 : 타이틀 텍스트      */
.title__460195__ {font-size:0; }
.title__460195__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#ffa42d; letter-spacing:-.03em; line-height:1.4em;
}
.title__460195__ p:before {content:''; position:absolute; background:#ffa42d; font-size:0;}

.title__460195__.style_top p {padding-top:12px;}
.title__460195__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__460195__.style_right p {padding-right:14px;}
.title__460195__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__460195__.style_bottom p {padding-bottom:12px;}
.title__460195__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__460195__.style_left p {padding-left:14px;}
.title__460195__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__460195__.style_circle1 p {padding-left:18px;}
.title__460195__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__460195__.style_circle2 p {padding-left:18px;}
.title__460195__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ffa42d; background:none; box-sizing:border-box;
}

/*     460205 : 이미지      */
.img__460205__ {max-width:100%;}
.img__460205__ * {box-sizing:border-box;}
.img__460205__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__460205__ img {width:px; max-width:100%; vertical-align:top;}

/*     633075 : 실선      */
.solid_line__633075__ {display:block;position:relative;width:100%;height:30px}
.solid_line__633075__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__633075__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__633075__ {height:20px}
}

/*     460255 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__460255__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__460255__ a span {display:inline-block;position:relative}
.icon_button__460255__.style_line a {background:transparent;color:#F7931D}

.icon_button__460255__.a_left a span:before {
	content:'\e610';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__460255__.a_right a span:after {
	content:'\e610';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__460255__ a {font-size:15px}
}

